.tooltiptrigger {
	text-shadow: 1px 1px 1px #d7d7d7;
	font-weight: bold;
	cursor: pointer;
}

.tooltip {
	display:none;
	text-shadow: 1px 1px 1px #d7d7d7;
	padding:10px;
	position:absolute;
	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#scrolltop a {
	display: none;
	z-index: 11;
	position: fixed;
	top: 100%;
	width: 36px;
	margin-top: -40px;
	right: 115px;
	height: 16px;
	padding: 5px 10px;
	font-size: 12px;
	text-align: left;
	opacity: 0.8;
	text-decoration: none;
}

#adsblock {
	display: none;
	z-index: 1000;
	position: fixed;
	top: 100%;
	width: 100%;
	margin-top: -40px;
	right: 0px;
	height: 40px;
	padding: 5px 5px;
	overflow: hidden;
}
#adsblock .moduletable {
	float:left;
}
#adsblock #close-ads {
	float:right;
	background:url(close.png) no-repeat;
	width:35px;
	margin:5px 0px 0px 0px;
	height:35px;
	cursor:pointer;
}
div.caption {
	position: relative;
	display: inline;
	overflow: hidden;
}
div.caption img {
	padding: 6px; 
	background: #ececec; 
	border: 1px solid #ccc;
}
div.caption h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 0;
	margin: 0;
}
div.caption span {
	display: none;
	font-size: 11px;
	position: absolute;
	bottom: 7px;
	left: 7px;
	padding: 5px;
	background: url('./bg_white_trans.png') repeat;
	width: 100%;
	line-height: 1.2em;
}
